GAEA

   
Anfrage einreichen
  

Welche Systemvoraussetzungen gibt es?

Ming Lin -

Für iOS: Es ist kompatibel mit iPhone 3GS, iPhone 4, iPhone 4S, iPhone 5, iPod touch (3. Generation), iPod touch (4. Generation), iPod touch (5. Generation) und iPad. Erfordert iOS 4.3 oder neuer für volle Funktionalität

Haben Sie Fragen? Anfrage einreichen

Kommentare

Powered by Zendesk